## rust-fallible-streaming-iterator 0.1.9

=== debian/changelog ===
rust-fallible-streaming-iterator (0.1.9-1) unstable; urgency=medium

  * Package fallible-streaming-iterator 0.1.9 from crates.io using debcargo 2.4.4

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Fri, 26 Mar 2021 14:01:02 -0400
