=== debian/control ===
Source: rust-fallible-streaming-iterator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fallible-streaming-iterator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fallible-streaming-iterator
Rules-Requires-Root: no

Package: librust-fallible-streaming-iterator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-fallible-streaming-iterator+default-dev (= ${binary:Version}),
 librust-fallible-streaming-iterator+std-dev (= ${binary:Version}),
 librust-fallible-streaming-iterator-0-dev (= ${binary:Version}),
 librust-fallible-streaming-iterator-0+default-dev (= ${binary:Version}),
 librust-fallible-streaming-iterator-0+std-dev (= ${binary:Version}),
 librust-fallible-streaming-iterator-0.1-dev (= ${binary:Version}),
 librust-fallible-streaming-iterator-0.1+default-dev (= ${binary:Version}),
 librust-fallible-streaming-iterator-0.1+std-dev (= ${binary:Version}),
 librust-fallible-streaming-iterator-0.1.9-dev (= ${binary:Version}),
 librust-fallible-streaming-iterator-0.1.9+default-dev (= ${binary:Version}),
 librust-fallible-streaming-iterator-0.1.9+std-dev (= ${binary:Version})
Description: Fallible streaming iteration - Rust source code
 This package contains the source for the Rust fallible-streaming-iterator
 crate, packaged by debcargo for use with cargo and dh-cargo.
