=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fallible-streaming-iterator 0.1.9 --all-targets --all-features
Features: test-name=rust-fallible-streaming-iterator:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fallible-streaming-iterator 0.1.9 --all-targets 
Features: test-name=librust-fallible-streaming-iterator-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fallible-streaming-iterator 0.1.9 --all-targets --no-default-features --features std
Features: test-name=librust-fallible-streaming-iterator-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fallible-streaming-iterator 0.1.9 --all-targets --no-default-features
Features: test-name=librust-fallible-streaming-iterator-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
